NETWORKMANAGER(8)

NAME
NetworkManager - network management daemon

SYNOPSIS
NetworkManager [--no-daemon] [--enable-test-devices]

DESCRIPTION
The NetworkManager daemon attempts to keep an active network connection available at all times. The point of NetworkManager is to make networking configuration and setup as painless and automatic as possible. If using DHCP, NetworkManager is intended to replace default routes, obtain IP addresses from a DHCP server, and change nameservers whenever it sees fit, with the aim of making networking Just Work.

OPTIONS
The following options are supported:

--no-daemon
    Do not daemonize. This is useful for debugging.

--enable-test-devices
    Enable support for virtual test devices. These are useful for debugging.

SEE ALSO
NetworkManagerDispatcher(8), nm-tool(1)